Skip to navigation

Upload User Data

View as Markdown

Upload JSON data of a certain type gathered about a specific user.

Warning:

  • To use this feature, please contact thymia to agree an upload format and type.
  • Please do not upload any personally identifiable data.

Authentication

x-api-keystring
Your API Activation Key

Path parameters

upload_typestringRequired

Request

This endpoint expects an object.
userobjectRequired
dataobjectRequired
User data JSON object as agreed with thymia

Response

Successful Response
uploadIdstringformat: "uuid"
The id assigned to the uploaded user data

Errors

422
Unprocessable Entity Error